    set(0,'DefaultFigurePaperOrientation','Landscape')
    set(0,'DefaultFigurePaperType','A4')
    set(0,'DefaultFigurePaperUnits','centimeters')
    paperpos=[0.6345 0.6345 28.4084 19.7150];    
    set(0,'DefaultFigurePaperPosition',paperpos)
    set(0,'DefaultFigurePaperPositionMode','Manual')
    set(0,'DefaultAxesXgrid','on'  )
    set(0,'DefaultAxesYgrid','on'  )
    set(0,'DefaultAxesFontsize',10)